﻿

@Model List<Lab12.Models.Persona>
    
@{
    ViewBag.Title = "Listar";
}

<h2>Listado de Personas (Chalius)</h2>


<table class="table table-striped">
    <tr>
        <th>PersonaID</th>
        <th>Nombre</th>
        <th>Apellido</th>
        <th>Fecha Nac.</th>
        <th>Direccion</th>
        <th>Email</th>
    </tr>
    @foreach (var persona in Model)
    {
        <tr>
           <th>@persona.PersonaID</th>
           <th>@persona.Nombre</th>
           <th>@persona.Apellido</th>
           <th>@persona.FechaNac</th>
           <th>@persona.Direccion</th>
           <th>@persona.Email</th>
        </tr>
    }
</table>
